local fn = _gn(0xB812B3FD1C01CF27)
--- Sets cutscene location, used for multiplayer apartments/businesses.
-- @param p4 Often -1, 0 or 1
function Global.SetCutsceneOrigin(x, y, z, heading, p4)
	return fn(x, y, z, heading, p4)
end
